@font-face {
 font-family:'roboto';
 src: url('https://www.domrep-magazin.de/css/fonts/roboto_400.woff') format('woff');
 font-weight: 400;
 font-style: normal;
 font-display: swap;
}

@font-face {
 font-family:'roboto';
 src: url('https://www.domrep-magazin.de/css/fonts/roboto_500.woff2') format('woff2');
 font-weight: 500;
 font-style: normal;
  font-display: swap; 
}

@font-face {
 font-family:'roboto';
 src: url('https://www.domrep-magazin.de/css/fonts/roboto_600.woff2') format('woff2');
 font-weight: 600;
 font-style: normal;
 font-display: swap; 
}

@font-face {
 font-family: 'opensans';
 src: url('https://www.domrep-magazin.de/css/fonts/opensans_600.woff') format('woff');
 font-weight: 600;
 font-style: normal;
 font-display: swap;
}
*{ 
margin:0; 
padding:0;
font-family:'roboto';
}

@media screen and (min-width: 360px) { * { font-size:15px } }
@media screen and (min-width: 380px) { * { font-size:16px } }
@media screen and (min-width: 420px) { * { font-size:17px } }
@media screen and (min-width: 460px) { * { font-size:18px } }
@media screen and (min-width: 480px) { * { font-size:19px } }

body 
{
min-height:100dvh;
background:#eee;
-ms-user-select:none; 
-webkit-user-select:none; 
-moz-user-select:none; 
}

#mobile 
{ 
position:relative;  
max-width:480px; 
margin-left:auto; 
margin-right:auto;
background:#fff;
padding-top:6.6rem;
}

#header
{
position:fixed; 
top:0;
left:auto;
right:auto;
width:100%;
max-width:480px;
height:auto;
background:#fff;
z-index:3;
text-align:center;
border-bottom:0.01rem solid #bbb;
}

#logo 
{ 
position:relative;
width:90%;
margin-top:0.9rem;
}

h1
{
font-family:sans-serif;
color:#444;
font-size:60%;
font-weight:400;
line-height:1rem;
margin-top:0.1rem;
padding-bottom:0.7rem;
text-align:center;
}

h2
{
font-family:opensans, sans-serif;
font-size:125%;
font-weight:600;
line-height:1.5rem;
margin-top:0.5rem;
margin-bottom:0.6rem;
padding-left:5%;
padding-right:12%;
text-align:left;
}

h3
{
font-family:opensans, sans-serif;
font-size:110%;
font-weight:600;
line-height:1.4rem;
margin-top:0.5rem;
margin-bottom:0.6rem;
padding-left:5%;
padding-right:12%;
text-align:left;
}

#menu {
position:absolute;
bottom:-1rem;
right:2%;
width:1.9rem;
height:1.9rem;
background-image:url(https://www.domrep-magazin.de/css/fotos/menu_lines.png);
background-size:50%;
background-repeat:no-repeat;
background-position:center;
background-color:#dedede;
border-radius:2rem;
border:0.5rem solid #fff;
}

#menu_goback {
position:absolute;
bottom:-1rem;
right:2%;
width:1.9rem;
height:1.9rem;
background-image:url(https://www.domrep-magazin.de/css/fotos/menu_goback.png);
background-size:50%;
background-repeat:no-repeat;
background-position:center;
background-color:#dedede;
border-radius:2rem;
border:0.5rem solid #fff;
cursor:pointer;
}

#themen {
position:relative;
margin-top:0.1rem;
width:95%;
height:2rem;
padding-left:5%;
text-align:left;
}

.themen_box {
position:relative;
display:inline-block;
vertical-align:top;
border-radius:0.2rem;
height:1.2rem;
padding:0.2rem 0.5rem;
background:#0489B1;
color:#fff;
margin-right:0.05rem;
text-align:center;
font-size:80%;
cursor:pointer;
}

.themen_menu {
position:relative;
display:inline-block;
vertical-align:top;
border-radius:0.2rem;
height:1.2rem;
padding:0.2rem 0.5rem;
background:#0489B1;
color:#fff;
margin-right:0.3rem;
text-align:center;
font-size:80%;
cursor:pointer;
}

.themen_lupe {
display:inline-block;
vertical-align:top;
background-image:url(https://www.domrep-magazin.de/css/fotos/suche.png);
width:0.8rem;
height:1rem;
margin-top:0.05rem;
background-size:0.66rem;
background-repeat:no-repeat;
background-position:center;
cursor:pointer;
}

.themen_suche {
position:relative;
display:inline-block;
vertical-align:top;
width:auto;
height:1.2rem;
border-radius:0.2rem;
height:1.2rem;
padding:0.2rem 0.6rem 0.2rem 1.8rem;
background:#0489B1;
color:#fff;
text-align:left;
font-size:80%;
background-image:url(https://www.domrep-magazin.de/css/fotos/suche.png);
background-size:0.66rem;
background-repeat:no-repeat;
background-position:0.6rem center;
cursor:pointer;
}

.themen_abopass {
position:relative;
display:inline-block;
vertical-align:top;
width:auto;
height:1.2rem;
border-radius:0.2rem;
height:1.2rem;
padding:0.2rem 0.6rem 0.2rem 1.9rem;
background:#DB4455;
background:#FFB312;
background:#DB3130;
color:#fff;
text-align:left;
font-size:80%;
background-image:url(https://www.domrep-magazin.de/css/fotos/star.png);
background-size:0.95rem;
background-repeat:no-repeat;
background-position:0.5rem center;
cursor:pointer;
}

.themen_whatsapp {
position:relative;
display:inline-block;
vertical-align:top;
width:auto;
height:1.2rem;
border-radius:0.2rem;
height:1.2rem;
padding:0.2rem 0.5rem 0.2rem 2rem;
background:#65CF72;
color:#fff;
text-align:left;
font-size:80%;
background-image:url(https://www.domrep-magazin.de/css/fotos/whatsapp_white.png);
background-size:0.95rem;
background-repeat:no-repeat;
background-position:0.6rem center;
cursor:pointer;
}

#whatsapp {
position:relative;
display:none;
width:96%;
height:0;
}

.whatsapp_kanal {
position:absolute;
top:0.5rem;
right:0;
width:2rem;
height:2rem;
background-image:url('https://www.domrep-magazin.de/css/fotos/whatsapp_kanal.png');
background-size:contain;
background-position:center;
cursor:pointer
}

.art_item {
cursor: pointer;
outline: none;
-webkit-tap-highlight-color: transparent;
}
.art_item:focus,
.art_item:active { outline: none; }

.art_weiterlesen {
font-family:inherit;
font-size:inherit;
line-height:inherit;
color:inherit;
border-bottom:0.1rem dotted #bbb;
cursor:pointer;
}

.art_teaser {
font-family:opensans, sans-serif;
font-size:70%;
font-weight:400;
line-height:1rem;
margin-top:1rem;
padding-left:5%;
padding-right:5%;
color:#888;
}

.art_headline {
font-family:opensans, sans-serif;
font-size:125%;
font-weight:600;
line-height:1.3em;
margin-top:0.5rem;
padding-left:5%;
padding-right:12%;
text-align:left;
}

.art_datum {
font-family:georgia, serif;
font-size:70%;
font-weight:400;
font-style:italic;
margin-top:0.4rem;
padding-left:5%;
padding-right:5%;
}

.art_foto {
position:relative;
width:90%;
margin-top:0.8rem;
margin-bottom:0.7rem;
margin-left:5%;
margin-right:5%;
padding-top:60%;
background-size:cover;
background-position:center;
}

.art_bigfoto {
position:relative;
width:100%;
margin-top:0.8rem;
margin-bottom:0.8rem;
padding-top:63%;
background-size:cover;
background-position:center;
}

.art_foto_frame {
position:relative;
width:100%;
padding-top:63%;
margin-top:0.8rem;
margin-bottom:0.8rem;
}

.art_foto_src {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.art_buz {
font-family:georgia, serif;
font-size:75%;
font-weight:400;
line-height:1.4em;
margin-bottom:1rem;
padding-left:5%;
padding-right:5%;
color:#333;
font-style:italic;
}

.art_text {
font-family:georgia, serif;
font-size:100%;
font-weight:400;
line-height:1.4em;
margin-top:0.5rem;
padding-left:5%;
padding-right:5%;
hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
word-break: normal;
overflow-wrap: break-word;
-webkit-hyphenate-limit-before: 4;
-webkit-hyphenate-limit-after: 4;
}

.art_small {
font-family:georgia, serif;
font-size:80%;
font-weight:400;
line-height:1.4em;
margin-top:0.5rem;
padding-left:5%;
padding-right:5%;
}

.art_copyright {
font-size:75%;
font-weight:400;
line-height:1.4em;
margin-top:0.5rem;
margin-bottom:-0.5rem;
padding-left:5%;
padding-right:5%;
text-align:center;
}

.art_trenner
{ 
margin-top:1.2rem; 
margin-bottom:1.3rem; 
margin-left:5%;
margin-right:5%;
border-top:1px dotted #bbb; 
}

.art_button
{
position:relative;
display:block;
width:90%;
margin-top:1rem;
padding-top:0.5rem;
padding-bottom:0.5rem;
margin-left:5%;
margin-right:5%
outline:0 none;
border:0;
font-family:'Arial', sans-serif;
font-size:90%;
font-weight:400;
color:#fff;
text-align:center;
background:#0489B1;
border-radius:0.4rem;
overflow:hidden;
-webkit-appearance: none;
cursor:pointer;
}

.art_tags
{ 
margin-top:1rem; 
margin-bottom:0rem; 
margin-left:5%;
margin-right:5%;
}

.art_tag {
position:relative;
display:inline-block;
vertical-align:top;
border-radius:0.2rem;
height:1.2rem;
padding:0.2rem 0.6rem;
background:#0489B1;
background:#eee;
color:#000;
margin-right:0.6rem;
margin-bottom:0.5rem;
text-align:center;
font-size:85%;
cursor:pointer;
}

.adsense_rectangle {
position: relative;
width: 300px;
height: 250px;
margin: 1rem auto 1.3rem auto;
border: 0rem solid #aaa;
cursor: pointer;
overflow: hidden;
text-align: center;
}

.pan_datum {
font-family:georgia, serif;
font-size:70%;
font-weight:400;
font-style:italic;
margin-top:0.8rem;
margin-bottom:0.8rem;
padding-left:5%;
padding-right:5%;
}

.pan_buz {
font-family:georgia, serif;
font-size:77%;
font-weight:400;
line-height:1.4em;
margin-bottom:1rem;
padding-left:5%;
padding-right:5%;
color:#333;
font-style:italic;
}

.pan_text {
font-family:georgia, serif;
font-size:100%;
font-weight:400;
line-height:1.4em;
margin-top:0.5rem;
padding-left:5%;
padding-right:5%;
 hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  word-break: normal;
  overflow-wrap: break-word;
  -webkit-hyphenate-limit-before: 5;
  -webkit-hyphenate-limit-after: 5;
}





.werbung_text {
font-size:60%;
font-weight:400;
line-height:1rem;
margin-top:-0.3rem;
margin-bottom:0.6rem;
padding-left:5%;
letter-spacing:0.1rem;
color:#000;
}

.werbung_frame {
position:relative;
width:70%;
min-width:300px;
min-height:250px;
margin:0 auto;
border:1px solid #ccc;
box-sizing:border-box;
overflow:hidden;
}

.werbung_frame:before {
content:"";
display:block;
padding-top:83.333%;
}

@supports (aspect-ratio:300 / 250) {
.werbung_frame { aspect-ratio:300 / 250; }
.werbung_frame:before { display:none; }
}

.werbung_ad,
.adsense_ad {
position:absolute;
top:0;
right:0;
bottom:0;
left:0;
width:100%;
height:100%;
}

.werbung_ad {
z-index:2;
background:#fff;
}

.adsense_ad {
z-index:1;
display:block;
}

.werbung_adfree {
position:relative;
width:70%;
min-width:300px;
margin:auto;
margin-top:0.1rem;
text-align:right;
}

.werbung_adfree span {
display:inline-block;
font-size:60%;
font-weight:400;
line-height:1rem;
background:#eee;
color:#000;
padding:0 0.5rem 0.05rem 0.5rem;
cursor:pointer;
}




.kna_item {
cursor: pointer;
outline: none;
-webkit-tap-highlight-color: transparent;
}
.kna_item:focus,
.kna_item:active { outline: none; }

.kna_teaser {
font-family:opensans, sans-serif;
font-size:75%;
font-weight:400;
height:0.9rem;
line-height:1.3em;
color:#0489B1;
margin-left:5%;
padding-left:3%;
border-left:1rem solid #0489B1;
}

.kna_headline {
font-family:opensans, sans-serif;
font-size:125%;
font-weight:600;
line-height:1.3em;
margin-top:0.5rem;
padding-left:5%;
padding-right:20%;
text-align:left;
}

.kna_datum {
font-family:georgia, serif;
margin-top:0.4rem;
margin-left:5%;
margin-bottom:-0.2rem;
font-size:70%;
font-weight:400;
font-style:italic;
line-height:1rem;
}

.kna_text {
font-family:georgia, serif;
font-size:100%;
font-weight:400;
line-height:1.4em;
margin-top:0.5rem;
padding-left:5%;
padding-right:5%;
hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
word-break: normal;
overflow-wrap: break-word;
-webkit-hyphenate-limit-before: 4;
-webkit-hyphenate-limit-after: 4;
}

.kna_werbung
{
position:relative;
vertical-align:top;
width:100%;
padding-top:80%;
border:0.05rem solid #000;
}

.vip_box_1 {
position:relative;
width:90%;
color:#fff;
margin-top:1.3rem;
margin-bottom:1.7rem;
padding:5%;
padding-top:4%;
padding-bottom:1rem;
background-color:#6D91C6;
}

.vip_box_2 {
position:relative;
width:90%;
color:#fff;
margin-top:1.3rem;
margin-bottom:1.7rem;
padding:5%;
padding-top:4%;
padding-bottom:1rem;
background-color:#E7AF3C;
}

.vip_box_3 {
position:relative;
width:90%;
color:#fff;
margin-top:1.3rem;
margin-bottom:1.7rem;
padding:5%;
padding-top:4%;
padding-bottom:1rem;
background-color:#789C40;
}

.vip_headline
{
font-family:opensans, sans-serif;
font-size:125%;
font-weight:600;
line-height:1.3em;
margin-bottom:0.7rem;
}

.vip_foto
{ 
position:relative;
float:left;
margin-top:0.3rem;
margin-right:0.9rem;
width:33.5%;
}

.vip_text
{ 
font-size:95%;
font-weight:400;
line-height:1.45em;
hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
}

.pan_teaser {
font-family:opensans, sans-serif;
font-size:75%;
font-weight:400;
height:0.9rem;
line-height:1.3em;
color:orange;
margin-left:5%;
padding-left:3%;
border-left:1rem solid orange;
}

.pan_headline {
font-family:opensans, sans-serif;
font-size:112%;
font-weight:600;
line-height:1.45rem;
margin-top:0.5rem;
padding-left:5%;
padding-right:5%;
text-align:left;
}

.pan_link
{
font-family:inherit;
font-size:inherit;
border-bottom:1px dotted #333;
}

#wetterbox
{
position:relative; 
width:90%;
margin-top:0.5rem;
margin-bottom:1.5rem;
padding-left:5%;
padding-right:5%;
}

.wetter_line {
border-top:1px dotted #bbb;
margin-top:0.5rem;
}

.wetter_datum
{
position:relative;
font-family:'Arial', sans-serif;
font-size:75%;
margin-top:0.2rem;
margin-bottom:1rem;
color:#333;
}

.wetter_name {
font-family:'Arial', sans-serif;
font-size:100%;
font-weight:600;
padding-top:0.5rem;
text-align:left;
}

.wetter_icon {
position:relative;
display:inline-block;
width:2.5rem; 
height:2.5rem; 
margin-top:-1.2rem;
float:right;
}

.wetter_text {
position:relative;
font-family:georgia, serif;
font-size:80%;
font-weight:400;
line-height:1.4em;
}

.wetter_celsius {
font-family:'Arial', sans-serif;
font-size:180%;
margin-top:-1.12em;
display:inline-block;
padding-left:76%;
float:left;
}

.wetter_info {
font-size:75%;
font-weight:400;
line-height:1.4em;
margin-top:0.5rem;
padding-left:5%;
padding-right:5%;
}


#satfilm {
position:relative;
margin-top:0.8rem;
margin-left:5%;
margin-right:5%;
margin-bottom:0.7rem;
width:90%;
max-width:675px;
overflow:hidden;
background:#eee;
}

#satfilm:before {
content:"";
display:block;
padding-top:66.666%;
}

#satfilm > img.satfilm.img {
display:none;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
border:0;
z-index:0;
}

@supports (aspect-ratio:3 / 2) {
#satfilm {
aspect-ratio:3 / 2;
}

#satfilm:before {
display:none;
}

#satfilm > img.satfilm.img {
height:100%;
object-fit:cover;
}
}


.webcam {
position:relative;
margin-top:0.8rem;
margin-left:5%;
margin-right:5%;
margin-bottom:0.7rem;
width:90%;
max-width:675px;
overflow:hidden;
background:#eee;
border:0;
}

.webcam:before {
content:"";
display:block;
padding-top:66.666%;
}

.webcam_img {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
border:0;
}

.webcam_txt {
position:absolute;
top:36%;
width:100%;
font-family:roboto, sans-serif;
font-size:70%;
text-align:center;
line-height:1.25em;
opacity:0.6;
}

@supports (aspect-ratio:3 / 2) {
.webcam {
aspect-ratio:3 / 2;
}
}



/* Webcam-iframe außen */

.webcam_iframe {
position:relative;
margin-top:0.8rem;
margin-left:5%;
margin-right:5%;
margin-bottom:0.7rem;
width:90%;
max-width:675px;
overflow:hidden;
background:#eee;
box-sizing:border-box;
}

/* 3:2-Format */

.webcam_iframe::before {
content:"";
display:block;
padding-top:66.666%;
}

/* iframe innen */

.webcam_inline {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
border:0;
display:block;
overflow:hidden;
background:#eee;
box-sizing:border-box;
}




.iframe_api {
position:relative;
display:none;
width:90%;
height:1rem;
margin:0 5%;
padding:0;
}





.query_input
{
position:relative;
width:85.5%;
height:1.7rem;
margin-top:0.8rem;
margin-bottom:0.6rem;
margin-left:5%;
padding:0.3rem 2%;
border:1px solid #aaa;
border-radius:0.3rem;
font-size:100%;
@media screen and (min-width: 360px) { font-size:16px } 
outline: 0 none;
-webkit-box-shadow: 0 0 0px 1000px white inset;
-webkit-appearance: none;
-ms-user-select:text; 
-webkit-user-select:text; 
-moz-user-select:text; 
overflow:hidden;
}

.query_button
{
position:relative;
display:block;
width:90%;
margin-top:0.2rem;
margin-bottom:1.5rem;
padding-top:0.5rem;
padding-bottom:0.6rem;
margin-left:5%;
margin-right:5%;
outline:0 none;
border:0;
font-family:'roboto', sans-serif;
font-size:100%;
font-weight:400;
color:#fff;
text-align:center;
background:#0489B1;
border-radius:0.4rem;
overflow:hidden;
-webkit-appearance: none;
cursor:pointer;
}

#query_box
{
position:relative;
width:90%;
margin-top:0.5rem;
margin-bottom:1.3rem;
margin-left:5%;
margin-right:5%;
}

.query_box
{
position:relative;
margin-bottom:0.1rem;
}

.query_check
{
display:inline-block;
vertical-align:top;
width:1rem;
height:1rem;
margin-top:-0.1rem;
margin-right:0.4rem;
border:1px solid #bbb;
border-radius:0.3rem;
font-family:'roboto', sans-serif;
font-size:100%;
@media screen and (min-width: 360px) { font-size:16px } 
text-align:center;
line-height:0.8rem;
vertical-align:middle;
background:#fff;
}

.query_text
{
display:inline-block;
vertical-align:top;
font-family:georgia, serif;
font-size:100%;
line-height:1.5em;
color:#333;
cursor:pointer;
}

.query_error
{
font-family:'roboto', sans-serif;
font-size:80%;
color:red;
font-weight:400;
line-height:1.3em;
margin-top:0.3rem;
margin-left:5%;
margin-bottom:1rem;
}
.archiv_box {
position:relative;
display:block;
margin-left:5%;
margin-right:5%;
margin-bottom:1.2rem;
}

.archiv_point {
position:absolute;
top:0.2rem;
left:0;
width:0.8rem;
height:0.8rem;
background:#0489B1;
border-radius:0.2rem;
}

.archiv_headline {
font-family:arial, sans-serif;
font-size:100%;
font-weight:600;
line-height:1.3rem;
margin-top:1rem;
padding-left:5%;
padding-right:12%;
text-align:left;
}

.archiv_suchergebnis {
position:relative;
display:inline-block;
vertical-align:top;
width:85%;
margin-left:7%;
font-family:arial, sans-serif;
font-size:100%;
font-weight:600;
line-height:1.3rem;
}

.archiv_datum {
font-size:70%;
font-weight:400;
line-height:1.3rem;
margin-left:7%;
margin-top:0rem;
}

.archiv_text {
font-family:georgia, serif;
font-size:90%;
line-height:1.3rem;
margin-top:0rem;
margin-left:7%;
margin-right:5%;
hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
}

.archiv_li {
font-size:0.8rem;
font-weight:400;
line-height:1.3em;
margin-top:0.6rem;
margin-left:5%;
margin-right:5%;
}

.archiv_tags
{
display:inline-block;
font-family:'Georgia', serif;
font-family:'roboto', sans-serif; 
font-size:85%;
line-height:1.5em;
background:#eee;
padding:0.2rem 0.4rem;
margin-right:0.4rem;
margin-bottom:0.4rem;
border-radius:0.2rem;
cursor:pointer;
}
.archiv_tags:hover
{
background:#ccc;
}

.archiv_lupe {
position:relative;
display:inline-block;
vertical-align:top;
border-radius:0.2rem;
height:1.2rem;
padding:0.2rem 0.6rem;
background:#0489B1;
color:#fff;
margin-right:0.2rem;
padding-left:1.7rem;
text-align:left;
font-size:80%;
background-image:url(https://www.domrep-magazin.de/css/fotos/suche.png);
background-size:0.8rem;
background-repeat:no-repeat;
background-position:0.5rem center;
cursor:pointer;
}

.archiv_abopass
{
display:inline-block;
vertical-align:text-top;
font-family:'roboto', sans-serif; 
font-size:0.6rem;
font-weight:600;
line-height:1rem;
color:#fff;
background:#ff9933;
padding:0.1rem 0.6rem 0.05rem 0.6rem;
margin-top:-0.08rem; 
margin-right:0.6rem; 
border-radius:0.3rem;
}




.pages_info {
font-family:'roboto', sans-serif; 
font-size:85%;
font-weight:400;
text-align:center;
line-height:1.4em;
padding:0 1rem;
}


#pages_box
{
width:90%;
margin:1.3rem 5% 0 5%;
border-collapse:collapse;
}

#pages_box .pages_td
{
padding:0;
vertical-align:middle;
}

#pages_box .pages_td_left  { text-align:left; }
#pages_box .pages_td_center{ text-align:center; }
#pages_box .pages_td_right { text-align:right; }

.pages_button_left
{
display:flex;
align-items:center;
}

.pages_button_right
{
justify-content:flex-end;
}

.page_btn
{
display:inline-flex;
align-items:center;
justify-content:center;
vertical-align:top;
height:1.8rem;
padding:0 0.9rem;
margin:0 0.3rem;
border-radius:0.35rem;
background:#0489B1;
color:#fff;
font-size:80%;
cursor:pointer;
white-space:nowrap;
}

.page_icon
{
display:inline-flex;
align-items:center;
justify-content:center;
vertical-align:top;
width:2.2rem;
height:1.8rem;
border-radius:0.35rem;
background:#0489B1;
cursor:pointer;
color:#fff; 
}

.page_center
{
font-family:'roboto', sans-serif;
font-size:85%;
font-weight:400;
line-height:1.4em;
padding:0;
}

.page-tri-left {
  display:inline-block;
  width:0;
  height:0;
  margin-left:-0.25rem;
  border-top:6px solid transparent;
  border-bottom:6px solid transparent;
  border-right:8px solid currentColor; /* Spitze nach links */
  vertical-align:middle;
}

.page-tri-right {
  display:inline-block;
  width:0;
  height:0;
  border-top:6px solid transparent;
  border-bottom:6px solid transparent;
  border-left:8px solid currentColor; /* Spitze nach rechts */
  vertical-align:middle;
}







.inserate_box {
position:relative;
width:84%;
margin-left:5%;
margin-right:5%;
margin-bottom:1.5rem;
padding-left:6%;
overflow:hidden;
cursor:pointer;
outline:none;
-webkit-tap-highlight-color: transparent;
}
.inserate_box:focus,
.inserate_box:active { outline:none; }


.inserate_point {
position:absolute;
top:0.28rem;
left:0;
width:0.8rem;
height:0.8rem;
background:#0489B1;
border-radius:0.2rem;
}

.inserate_headline {
display:inline-block;
width:90%;
vertical-align:top;
font-family:'opensans';
font-size:105%;
line-height:1.3em;
}

.inserate_datum {
font-size:70%;
font-weight:400;
line-height:1.4em;
margin-top:0.2rem;
color:#555;
}

.inserate_text {
font-family:georgia, serif;
font-size:85%;
font-weight:400;
line-height:1.4em;
margin-top:0.3rem;
hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
}

.inserate_foto {
position:relative;
float:left;
width:8rem;
height:6rem;
margin-top:0.6rem;
margin-right:0.6rem;
border:0.01rem solid #000;
background-size:cover;
background-position:center;
background-repeat:no-repeat;
}

.inserate_antworten {
position:relative;
display:inline-block;
font-size:80%;
font-weight:400;
line-height:1.4em;
border-radius:0.2rem;
height:1.4rem;
margin-top:0.4rem;
padding-top:0.1rem;
padding-left:0.7rem;
padding-right:0.8rem;
background:#eee;
color:#000;
text-align:center;
}

.inserate_image {
position:relative;
width:96%;
max-height:20rem;
margin-top:0.7rem;
margin-bottom:0.1rem;
border:0.01rem solid #000;
}

.inserate_kontaktbox {
position:relative;
width:84%;
margin-top:-1.2rem;
margin-left:11%;
}

.inserate_kontakt {
position:relative;
display:inline-block;
vertical-align:top;
border-radius:0.2rem;
height:1.5rem;
margin-top:0.5rem;
margin-right:0.8rem;
padding-top:0.25rem;
padding-left:0.7rem;
padding-right:0.8rem;
background:#eee;
color:#000;
text-align:center;
font-size:88%;
cursor:pointer;
}

.inserate_icon
{
vertical-align:-15%;
margin-right:0.4rem;
width:0.9rem;
height:0.9rem;
}


.inserate_small {
font-size:80%;
font-weight:400;
line-height:1.4em;
margin-top:0.5rem;
margin-bottom:-0.4rem;
padding-left:5%;
padding-right:5%;
}

.inserate_textarea
{
position:relative;
width:85%;
height:15rem;
padding:2%;
border:1px solid #aaa;
border-radius:0.3rem;
margin-top:1rem;
margin-left:5%;
font-size:100%;
outline: 0 none;
-webkit-box-shadow: 0 0 0px 1000px white inset;
-webkit-appearance: none;
-ms-user-select:text; 
-webkit-user-select:text; 
-moz-user-select:text; 
overflow:auto;
}

.inserate_fotobox
{
position:relative;
width:89%;
border:1px solid #aaa;
border-radius:0.3rem;
margin-top:1rem;
margin-bottom:1rem;
margin-left:5%;
overflow:hidden;
}

/* Inner immer auf volle Fläche */
.inserate_fotobox_inner
{
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
line-height:0;
}

/* Modern */
@supports (aspect-ratio: 3 / 2)
{
.inserate_fotobox
{
aspect-ratio: 3 / 2;
}
}

/* Fallback: Höhe über Pseudo-Element */
@supports not (aspect-ratio: 3 / 2)
{
.inserate_fotobox::before
{
content:"";
display:block;
padding-top:66.6667%;
}
}

.inserate_fotobox_iframe
{
position:absolute;
top:-1px;
left:-1px;
width:calc(100% + 2px);
height:calc(100% + 2px);
border:0;
display:block;
}

.inserate_aufgeben_box
{
position:relative;
margin-top:-0.8rem; 
margin-bottom:-0.6rem;
margin-left:5%;
margin-right:5%;
}

.inserate_aufgeben_button
{
position:absolute;
top:0.2rem;
right:0;
border-radius:0.2rem;
height:1.1rem;
padding:0.2rem 0.6rem 0.3rem 0.6rem;
background:#0489B1;
color:#fff;
text-align:center;
font-size:75%;
cursor:pointer;
}







.menu_box {
position:relative;
width:84%;
margin-left:5%;
margin-bottom:0.2rem;
cursor:pointer;
}

.drm_logo_crossdevice {
position:relative;
width:78%;
margin-top:1.2rem;
margin-left:12%;
margin-bottom:0.6rem;
}

#button_paypal
{
position:relative; 
width:90%;
margin-left:5%;
margin-top:1.2rem;
height:2.5rem;
outline: 0 none;
border:0;
border-radius:0.5rem;
background-color:#ddd; 
text-align:center; 
background-image:url('https://www.domrep-magazin.de/css/fotos/paypal.png');
background-size:24%;
background-position:center;
background-repeat:no-repeat;
cursor:pointer
}

table.status
{
position:relative;
width:92%;
margin-top:1.3rem;
margin-left:4%;
margin-right:4%;
margin-bottom:1rem;
text-align:left;
border-collapse: collapse;
border:1px solid #ddd;
}

td.status 
{
font-family:'Arial', sans-serif;
font-size:90%;
line-height:1.7em;
color:#333;
padding:0.2rem 0.5rem;
border:1px solid #ddd;
}

#footer
{ 
position:relative;
font-family:'roboto', sans-serif;
width:90%;
margin-top:2rem;
padding-left:5%;
padding-right:5%;
padding-top:1.6rem;
padding-bottom:1.6rem;
text-align:center;
background:#eee;
}

.footer_text
{ 
margin-top:0rem;
font-size:75%;
font-weight:400;
line-height:1.45em;
}

.footer_button {
position: relative;
display: inline-block;
font-size: 80%;
text-align: center;
text-decoration: none; 
color: #000;
background: #fff;
border: 1px solid #aaa;
padding: 0.19rem 1rem 0.28rem 1rem;
border-radius: 0.8rem;
margin-left: 0.5rem;
margin-right: 0.5rem;
margin-bottom: 1rem;
cursor:pointer;
}

a,
a:visited,
a:hover,
a:active {
  color: inherit;
  text-decoration: none;
}

a.footer:link,
a.footer:visited {
  font-size: 95%;
  color: #000;
  line-height: 1.5rem;
  -webkit-tap-highlight-color: transparent;
  text-decoration: none;
  word-break: break-all;
}

.nohyphen {
  hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  word-break: normal;
  overflow-wrap: normal;
}


.kurs_verlauf {
    width: 90%;
    margin: 1rem 5% 0rem 5%;
    border-collapse: collapse;
    border-spacing: 0;
}

.kurs_verlauf td {
    font-family:georgia, serif;
    font-size: 85%;
    line-height: 1.4;
    padding: 0.4rem 0.3rem;
    border-bottom: 1px solid #e2e2e2;
}

.kurs_verlauf tr:nth-child(odd) {
    background: #f4f4f4;
}

.kurs_verlauf tr:nth-child(even) {
    background: #fff;
}

.kurs_verlauf tr:last-child td {
    border-bottom: none;
}

.kurs_verlauf td:last-child {
    text-align: right;
    white-space: nowrap;
}